/* CSS Reset */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;	
}

/* google font family 'Open Sans' */
body {
	font-family: 'Open Sans', sans-serif;
}

/* navigation section */
nav {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 1rem;
	align-items: center;
	border-bottom: 0 solid gray;
	position: sticky;
	top: 0;
	background-color: white;
}

nav ul{
	list-style-type: none;
	font-weight: bold;
}

.nav-logo, .right-nav .nav, .right-nav{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	display: inline;
	font-size: 1.2rem;
}

.right-nav {
	float: right;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border: 0 none;
	border-radius: 25px;
	padding: 0.8rem;
	font-size: 1.2rem;
}


#bg-image{
	height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	/* Other Syntaxes using background-size: ("auto","cover","contain") */
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

/* landing page */
.title {
	color: white;
	text-align: right;
	font-size: 3em;
	margin: 0;
	font-family: 'Times New Roman', sans-serif;
	padding-right: 10%;
	padding-left: 55%;
	margin-bottom: 1rem;
}

.subtitle {
	color: white;
	font-weight: normal;
	text-align: right;
	font-size: 23px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	padding-right: 10%;
	padding-left: 65%;
	margin-bottom: 1rem;
}

.apply-button {
	color: white;
    font-weight: bold;
    background-color: #c2195b;
    border: 0 none;
    border-radius: 50px;
    font-size: 1.5rem;
    padding-left: 4rem;
    padding-right: 4rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    float: right;
    margin-right: 10%;
}

/* intro section */
.intro {
	text-align: center;
	margin-top: 5rem;
}

.intro .title-2 {
	font-family: 'Times New Roman', sans-serif;
	font-size: 2.5rem;
}

.intro-description {
	margin-top: 5rem;
	margin-bottom: 5rem;
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: justify;
	font-size: 17px;
}

/* pre-footer section */
.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	padding-top: 5rem;
	padding-bottom: 3rem;
}

.pre-footer .title-2 {
	font-family: 'Zilla Slab', serif;
	font-size: 2rem;

}

.prefooter-description {
	margin-top: 2rem;
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 2rem;
	text-align: center;
	font-size: 17px;
	margin-bottom: 2rem;
}

.book-button {
	color: white;
    font-weight: bold;
    background-color: #336589;
    border: 0 none;
    border-radius: 50px;
    font-size: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}

footer {
	text-align: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
}





